package com.lovecoding.day11.static01;

public class Person {
    public String name;
    public int age;
    //静态的
    public static  String city = "哈尔滨";
    {
        System.out.println(Person.city);
    }
    public Person(String name, int age) {

        this.name = name;
        this.age = age;
    }

    public void  show(){
        System.out.println(Person.city);
    }

    {
        System.out.println(Person.city);
    }


}
